body {
    background-color: #f1f1f1;
}

.row {
    margin: 0;
    padding: 0;
    height: 100vh;
}

.bg-col-img {
    background-color: #183484;
    background: linear-gradient(90deg, #00447C, 80%, #0081C6);
}

/* BTNS */
.btn-default{
    padding: 8px;
    background-color: #00447C;
    border-radius: 4px;
    font-weight: 500;
    color: #fff;
    border: none;
    transition: .2s;
}

.btn-default:hover {
    background-color: #0081C6;
    color: #fff;
    transform: translateY(-1px);
}